descriptionA Perl extension to act on upper scopes.
ownerVincent Pit
last changeFri, 27 Mar 2015 22:10:45 +0000 (19:10 -0300)
shortlog
20 hours ago Vincent PitThis is 0.27 master v0.27
21 hours ago Vincent PitDocument that we can no longer die from uplevel in...
23 hours ago Vincent PitAlso preserve PL_scopestack[cx->blk_oldscopesp - 1...
23 hours ago Vincent PitCorrectly use $TEST_VERBOSE in the testdeb target
23 hours ago Vincent PitPreserve PL_scopestack[cx->blk_oldscopesp - 1] in su_pop()
3 days ago Vincent PitAdd POSIX to build requires
3 days ago Vincent PitUpdate the ActivePerl/gcc-3.4 hack for EUMM 7.04
4 days ago Vincent PitDon't compile su_uplevel_storage_delete() before perl...
4 days ago Vincent PitProtect t/09-load-threads.t against old relocated perls
4 days ago Vincent PitUpdate VPIT::TestHelpers to 4eeb5afc
4 days ago Vincent PitAlso test that the module can be loaded in the main...
4 days ago Vincent PitIn t/09-load-threads.t, handle spawn() failures gracefully
4 days ago Vincent PitThoroughly test module loading in threads
4 days ago Vincent PitUpdate VPIT::TestHelpers to 6ca15279
8 days ago Vincent PitUpdate VPIT::TestHelpers to 6cd68168
9 days ago Vincent PitRelease UID global memory at global teardown time
...
tags
20 hours ago v0.27 Version 0.27
2 weeks ago v0.26 Version 0.26
7 weeks ago rt100264 RT #100264
6 months ago v0.25 Version 0.25
18 months ago v0.24 Version 0.24
18 months ago v0.23 Version 0.23
18 months ago rt88177 RT #88177
19 months ago rt88174 RT #88174
19 months ago rt87178 RT #87178
2 years ago v0.22 Version 0.22
2 years ago v0.21 Version 0.21
2 years ago v0.20 Version 0.20
2 years ago rt79182 RT #79182
2 years ago v0.19 Version 0.19
3 years ago v0.18 Version 0.18
3 years ago v0.17 Version 0.17
...
heads
20 hours ago master
6 years ago slice